<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.BwlxcodeMapper">

    <resultMap id="bwlxcodeMap" type="com.tofly.watermeter.entity.Bwlxcode">
        <id property="bm" column="BM"/>
        <result property="mc" column="MC"/>
        <result property="yxbz" column="YXBZ"/>
        <result property="bz" column="BZ"/>
    </resultMap>


</mapper>
